#!/bin/bash


mkdir -p /tmp/build-geomoose
cd /tmp/build-geomoose

wget -c "http://www.geomoose.org/downloads/geomoose-2.4.tar.gz"
tar -xzvf geomoose-2.4.tar.gz

rm -rf /usr/local/geomoose
mkdir -p /usr/local/geomoose
cd /usr/local/geomoose
mv /tmp/build-geomoose/geomoose*/* .

./configure --with-url-path=/geomoose --with-temp-directory=/tmp --with-mapfile-root=/usr/local/geomoose/maps

ln -s /usr/local/geomoose/htdocs /var/www/geomoose
